/*
Theme Name: BlueKoala Latte
Theme URI: http://www.hardeepasrani.com/portfolio/latte/
Author: Michiel van der Blonk
Author URI: http://www.hardeepasrani.com
Description: BlueKoala child theme for Latte
Version: 2.3
License: GNU General Public License version 2 or later
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, entertainment, photography, portfolio
Template: latte
Text Domain: latte
* 
* Latte WordPress Theme, Copyright (C) 2016, Hardeep Asrani
* Latte is distributed under the terms of the GNU GPL
*/

#logo {
    position: absolute;
    top: 135px;
    width: 100%;
    margin-left: -13%;
    display: block;
    left: 50%;
}

#logo img {
    -webkit-filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5));
}

.inner.cover {
    top: -100px;
}

#footer,
.pmenu,
.pmenu h3 {
    background-color: #162536;
}

.pmenu a:hover {
    background-color: #0cf;
}

.site-wrapper .archive-header {
    padding: 130px;
}

.site-wrapper .inner.cover {
    top: -130px;
}